body {
	color: #666;
	font: 13px/18px Helvetica, Arial, sans-serif;
}

h1, h2 {
	font-weight: bold;
}

h1 {
	font-size: 18px;
	color: #50A0D7;
	margin-bottom: 8px;
}

h2 {
	font-size: 15px;
	color: #666;
}

h3 {
	font-size: 13px;
	color: #666;
	font-weight: bold;
	margin-top: 8px;
}

h4 {
	font-size: 13px;
	color: #666;
	font-style: italic;
	margin-top: 8px;
}

strong {
	font-weight: bold;
}

p {
	margin-bottom: 8px;
}

p a,
ul.procedures_list a,
ul.conditions_list a,
ul.qualifications_list a {
	text-decoration: underline;
	color: #666;
}

p a:hover {
	color: #000;
}

.wrap {
	display: block;
	width: 900px;
	padding: 28px 30px 0 30px;
	margin: 0 auto;
}

.clear {
	clear: both;
}

.span2 {
	position: relative;
	float: left;
	width: 225px;
}

.span6 {
	position: relative;
	float: left;
	width: 675px;
}

.header {
	margin-bottom: 13px;
}

nav {
	margin-bottom: 20px;
	overflow: hidden;
}

.nav-item {
	position: relative;
	float: left;
	font-weight: bold;
}

.nav-item__link, .nav-item__link_selected {
	line-height: 1.3em;
	display: block;
	width: 95.5px;
	padding: 8px;
	border-left: 1px solid #e0e0e0;
	height: 96px;
	color: #666;
	text-decoration: none;
}

.nav-item__nom {
	color: #50a0d7;
}

.nav-item__link:hover>.nav-item__nom, .nav-item__link:active>.nav-item__nom, li.active .nav-item__link>.nav-item__nom {
	color: #000;
}

.nav-item__link:hover, .nav-item__link:active {
	background: #A0C5E2;
	color: #fff;
}

li.active .nav-item__link {
	background: #50a0d7;
	color: #fff;
}

.body {
	margin-bottom: 30px;
}

.body__header {
	color: #50a0d7;
	font: 15px/18px Helvetica, Arial, sans-serif;
	font-weight: bold;
}

.chapter {
	height: 37px;
	padding: 0 25px 0 2px;
}

ul.sub-menu a {
	text-decoration: none;
}

ul.sub-menu {
	margin: 0 0 95px;
}

.sub-menu__item {
	height: 33px;
	border-top: 1px solid #e0e0e0;
	margin-right: 30px;
}

.sub-menu__link {
	display: block;
	padding: 8px 0 0 2px;
	color: #666;

	font: 15px/18px Helvetica, Arial, sans-serif;
	font-weight: lighter;
}

.sub-menu__link:hover, .sub-menu__link:active, .sub-menu__link.active {
	color: #000000;
}

.content {
	width: 420px;
	padding-right: 30px;

	position: relative;
	float: left;
}

.content__p {
	color: #666;
	font: 13px/18px Helvetica, Arial, sans-serif;
	padding-bottom: 6px;
}

.content-image {
	position: relative;
	float: left;
	width: 225px;
	overflow: hidden;
	margin: 0 0 15px 0;
}

ul.procedures_list,
ul.conditions_list,
ul.qualifications_list,
ul.bullet_list {
	list-style: disc;
	margin-bottom: 8px;
}

ul.procedures_list li,
ul.conditions_list li,
ul.qualifications_list li,
ul.bullet_list li {
	margin-left: 16px;
}

ul.procedures_list li {
	margin-bottom: 5px;
}

.footer {
	position: relative;
	font: 11px/12px Helvetica, Arial, sans-serif;
	padding-bottom: 8px;
}

.footer__regards {
	font-weight: bold;
	padding: 5px 0 10px 2px;
	border-top: 1px solid #e0e0e0;
	width: 200px;
}

.footer__rules {
	border-top: 1px solid #e0e0e0;
}

.footer__address {
	margin-right: 30px;
	padding: 5px 0 0 2px;
}

.footer__wrap {
	display: block;
	text-align: right;
	position: relative;
	padding: 5px 0 0 0;
}

.footer-nav {
	overflow: hidden;

}

.footer-nav li {
	position: relative;
	float: left;
}

.footer-nav li a {
	padding: 0 17px;
	border-right: 1px solid #e0e0e0;
	color: #666;
}

.footer-nav li:first-child a {
	padding: 0 15px 0 0;
}

.footer-nav li:last-child a {
	padding: 0 0 0 15px;
	border-right: 0;
}

.footer-nav__link:hover, .footer-nav__link:active, .footer-nav__link_last:hover, .footer-nav__link_last:active {
	color: #000;
}

.footer__copyright {
	padding-top: 51px;
}

/*.large-serif-type {
       text-align: justify;
       font-size: 14px;
       font: Helvetica, Arial, sans-serif;
	color: black;}*/

.medium-serif-type {
	font: 12px Helvetica, Arial, sans-serif;
	color: #000000;
}

.home-page-address {
	padding-top: 7px;
	width: 190px;
	font-weight: bold;
	font-size: 14px;
	color: #50a0d7;
}

p.highlight {
	color: #50a0d7;
}

.contact-us p {
	font-weight: bold;
}

.sub-menu__link.shorter {
	width: 140px;
}

.specialist_left_column {
	float: left;
	width: 200px;
}

.specialist_right_column {
	float: right;
	width: 475px;
}

li a.indent {
	padding-left: 20px;
}

#map_canvas {
	width: 675px;
	height: 370px;
}

#telarc_logo_container {
	position: absolute;
	top: -101px;
}
.arrange {
       text-align=justify;
}
